# Dataset: Transparent Danionella translucida as a genetically tractable vertebrate brain model.

Original data ressources published alongside Schulze, Henninger et al., 2018, titled:

**Transparent Danionella translucida as a genetically tractable vertebrate brain model**

1. High-resolution 35 µm MRI of Danionella translucida (83 MB zipped DICOM file): 
Data descriptor: Acquired with preclinical 7T MRT (BioSpec 70/20 USR; Bruker) with a 20 cm horizontal bore magnet and a 12 cm (inner diameter) shielded gradient with a 1H-resonance-frequency of 300 MHz and a maximum gradient strength of 440 mT/m. Protocol: T1_FLASH_3D at 35 µm3 isovoxel resolution. TR/TE = 50/9.5 ms, flip angle 20°, 8 averages, FOV (field of view) coronal 14.0 x 12.6 x 12.6 mm, MD (matrix dimension) 400 x 360 x 360, scan time 14h24min. Data can be explored with any freely available DICOM viewer. Filename: DT_MRI.zip

2. Histological Nissl-stained sections of Danionella translucida head (2.8 GB zip file): 
Data descriptor: 280 Nissl-stained transverse sections (8 µm thickness) of the Danionella translucida head scanned on an Axio Scan.Z1 (Zeiss) at 40x resolution and stored in the CZI format of Zeiss, all metadata included. Data can be explored with any CZI viewer, such as ‘ZEN’ by Zeiss (tested on version 2.3 blue edition), FIJI and many others. A second file (TIFF)  includes the aligned coronal sections of the brain. Data can be explored with any TIFF viewer, such as FIJI. Filename: DT_coronal_sections.zip

3. Danionella translucida sequence read alignment (3.6 GB BAM file): 
Data descriptor: Danionella translucida sequencing reads aligned to the Danio rerio genome (reference genome assembly GRCz10). Submitted to the NCBI SRA database with submission number SUB3071063. Data can be browsed with the freely available [Integrative Genomics Viewer](http://software.broadinstitute.org/software/igv/).
Filename: DT_GRCz10_SRA.bam